#!/usr/bin/env bash
# set -x

DEST=${1:-/etc/skel}
sudo apt-get install -y keepassxc

PROJECT=keepassxc
RSS_FEED="https://github.com/${USER}/${PROJECT}/releases.atom"
echo ${RSS_FEED}
echo "https://keepassxc.org/docs/KeePassXC_GettingStarted"
echo "https://github.com/keepassxreboot/keepassxc/wiki/Building-KeePassXC"
# xdg-open ${RSS_FEED}

mkdir -p ${DEST}/.config/keepassxc
cat <<-EOF | tee ${DEST}/.config/keepassxc/keepassxc.ini

	[GUI]
	ApplicationTheme=dark
EOF

echo "Browse Plugins"
echo "waterfox https://addons.mozilla.org/en-US/firefox/addon/keepassxc-browser/"
echo "brave    https://chromewebstore.google.com/detail/keepassxc-browser/oboonakemofpalcgghocfoadofidjkkk"
